<div class="prx-wrapper">
    <a href="#" class="prx-info-block prx-info-block--primary">
        <div class="prx-info-block__col">
            <strong>Prx-info-block--primary </strong>
        </div>
    </a>
</div>